<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="Batch" value="12" filemask="*.bat;*.cmd;*.nt">
        <State name="Default" value="0" />
        <State name="Comment" value="1" />
        <State name="Keyword" value="2" />
        <State name="Label" value="3" />
        <State name="Hide command character" value="4" />
        <State name="External command" value="5" />
        <State name="Variable: %%" value="6" />
        <State name="Operator" value="7" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[rem set if exist errorlevel for in do break call chcp cd chdir
                                   choice cls country ctty date del erase dir echo exit goto
                                   loadfix loadhigh mkdir md move path pause prompt rename ren
                                   rmdir rd shift time type ver verify vol com con lpt nul]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
